import { httpApp } from "@/plugins/axiosApp";
import { Task } from "@/types";

/** 查看单个学生的试卷轨迹 */
export async function getSingleStudentTaskOfStudentTrack(studentId: string) {
  const form = new FormData();
  studentId && form.append("studentId", studentId);
  return httpApp.post<Task>("/admin/exam/track/student", form);
}
